Subject: FW: Erroneous press
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 09:46:28 -0700 (PDT)

FYI.  I am definitely not responding to this
 -----Original Message-----
From: 	Watkins, Sherron  
Sent:	Thursday, October 25, 2001 11:30 AM
To:	Koenig, Mark; Palmer, Mark A. (PR)
Cc:	McMahon, Jeffrey
Subject:	Erroneous press

Mark, I'm sure you are aware of the comments in the press that I have copied and inserted here below.  There have been others that are similar.  Basically, the press is reporting that we have dissolved the LJM partnerships, ended all relationships with the LJM entities, etc.  All that we have done is unwind the raptor entities, LJM still exists, all other transactions with LJM still exist, it's just that Andy sold his interest in the partnerships.  Michael Kopper owns them and would probably be considered a "friend of Enron" by investors/journalists.

I'm concerned about our efforts to build back investor confidence - do we correct the press?  how do we address this?  I'm concerned that we will once again be hit with credibility concerns when the press or investors fully understand that LJM still exists and we have deals still pending with it and have deals still in place with it.  How do we correct this erroneous press?   Sherron Watkins

Excerpts:
"Enron  has been under fire since last week as questions have surfaced about its accounting practices, especially in regard to two limited partnerships created by Fastow in 1999 and since dissolved. ...." By Lisa Sanders , CBS.MarketWatch.com
Last Update: 10:05 AM ET Oct. 25, 2001
"...So Fastow, in June, resigned his roles at the partnerships and Enron also ended its relationships with the LJM entities." Houston Chronicle article from today.

Sherron S. Watkins
Vice President, Enron Corp.
713-345-8799 office
713-416-0620 cell